<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
        
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
        $(".black").toggle();
        $(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
        
        $(".black").animate({'opacity':0});
        $(".black").slideToggle(500);
    });
});
</script>

</head>

<body>
<div class="black"></div>

<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
    <img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
    <!-- line 1-->
    <div id="line1">
    <span class="adminstat">Welcome, Admin</span>
        <div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
        <a class="logout" href="#">LOGOUT</a>
        </div>
    </div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">Menu Payload</a> / Add</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
  <div id="sidebarmenu-left">
    <div id='cssmenu'>
      <ul>   
         <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
         <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
         <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
         <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
            <ul>         
               <li ><a href='parameter-satelit.html'><span>Parameter Satelit</span></a></li>
               <li><a href='parameter-transponder.html'><span>Parameter Transponder</span></a></li>
               <li ><a href='menu-payload.html'><span>Menu Payload</span></a></li>
               <li><a href='menu-payload-sesungguhnya.html'><span>Menu Payload Sesungguhnya</span></a></li>
               <li class="active"><a href='menu-input-payload.html'><span>Menu Input Payload</span></a></li>
               <li class="has-sub open"><a href=''><span>Summary</span></a>
                  <ul>
                    <li>
                      <a href='report-satellite.html'><span>Satellite</span></a>
                    </li>
                    <li>
                      <a href='report-customer.html'><span>Report Customer</span></a>
                    </li>
                  </ul>
               </li>
               <li><a href='#'><span>User Management</span></a></li>
               <li><a href='#'><span>Menu</span></a></li>
               <li><a href='#'><span>Profile</span></a></li>
               <li><a href='#'><span>Unit</span></a></li>
               <li><a href='#'><span>Deliverable</span></a></li>
               <li><a href='#'><span>Report</span></a></li>
            </ul>
         </li>
         <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
         <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
      </ul>
    </div>
  </div>
  <!-- Ahir Sidebar menu -->

  <!-- kontent -->
  <div class="content-page">
    <div class="content row"> 
      <div class="row">
        <div  class="col-sm-12">
            <button class="btn btn-primary top-btn">Satelit T1 C Band</button>
            <div class="col-xs-1 navs">
                <!-- required for floating -->
                <!-- Nav tabs -->
                <ul class="nav nav-tabs tabs-left">
                    <li class="active"><a href="#1" data-toggle="tab">1H</a></li>
                    <li><a href="#2" data-toggle="tab">2H</a></li>
                    <li><a href="#3" data-toggle="tab">3H</a></li>
                    <li><a href="#4" data-toggle="tab">4H</a></li>
                </ul>
            </div>
            <div class="col-xs-11">
                <!-- Tab panes -->
                <div class="tab-content input-payload">
                    <div class="tab-pane active" id="1">
                      <div class="row box">
                        <h1>Create Payload</h1>
                        <form>
                         <div class="form-group col-md-12">
                            <label for="jenis-payload" class="col-md-3 col-form-label">Jenis Payload</label>
                            <div class="col-md-9">
                              <input type="text" class="form-control" name="query" id="query" placeholder="Jenis Payload">
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="SelectStatus">Status</label>
                            <select class="form-control col-md-9" id="SelectStatus">
                              <option>Booking</option>
                              <option>Occupied</option>
                              <option>Dismantle</option>
                            </select>
                          </div>
                          <div class="form-group col-md-12">
                            <label for="customer" class="col-md-3 col-form-label">Customer</label>
                            <div class="col-md-4">                              
                              <div data-role="dynamic-fields">
                                <div class="form-inline">
                                    
                                  <div class="form-group">
                                      <label class="sr-only" for="field-value">Field Value</label>
                                      <input type="text" class="form-control" name="query-cust" id="query-cust" placeholder="Customer">
                                  </div>
                                  <button class="btn btn-danger" data-role="remove">
                                      <span class="glyphicon glyphicon-remove"></span>
                                  </button>
                                  <button class="btn btn-primary submit" data-role="add">
                                      <span class="glyphicon glyphicon-plus"></span>
                                  </button>
                                </div>                   
                              </div>  
                            </div>
                            <label for="cfu" class="col-md-2 col-form-label cfu">CFU</label>
                            <input class="form-control col-md-3" type="text" placeholder="Customer Parameter" id="cfu-inp">
                          </div>
                          <div class="form-group row pull-right">
                            <label for="date" class="col-md-3 col-form-label">Booking Deadline</label>
                            <div class="col-md-9">
                              <div class="input-group date" data-provide="datepicker">
                                  <input type="text" class="form-control" id="date">
                                  <div class="input-group-addon">
                                      <span class="glyphicon glyphicon-th"></span>
                                  </div>
                              </div>
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="noss">NOSS</label>
                            <input class="form-control col-md-9" type="text" placeholder="" id="noss">
                          </div>
                          <div class="col-md-12">
                            <div class="col-md-6 trans">
                              <h2>Transmitter</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>

                              </div>
                            </div>
                            <div class="col-md-6 receiver">
                              <h2>Receiver</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SelectStatus">Pilih Satelit dan Transponder</label>
                                  <select class="form-control col-md-9" id="SelectStatus">
                                    <option>Satelit T1 C Band</option>
                                    <option>Transponder 1H</option>
                                    <option>Transponder 2h</option>
                                  </select>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi2" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Antena">Antena</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2.4 Meter" id="Antena">
                                </div>

                              </div>
                            </div>
                          </div>
                        </form>
                        
                        <div class="col-md-12">
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary cancel pull-right" style="width: 100%;">Cancel</button>
                          </div>
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
                          </div>
                        </div>

                      </div>
                    </div>
                    <div class="tab-pane" id="2">
                      <div class="row box">
                        <h1>Create Payload 2</h1>
                        <form>
                         <div class="form-group col-md-12">
                            <label for="jenis-payload" class="col-md-3 col-form-label">Jenis Payload</label>
                            <div class="col-md-9">
                              <input type="text" class="form-control" name="query" id="query" placeholder="Jenis Payload">
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="SelectStatus">Status</label>
                            <select class="form-control col-md-9" id="SelectStatus">
                              <option>Booking</option>
                              <option>Occupied</option>
                              <option>Dismantle</option>
                            </select>
                          </div>
                          <div class="form-group col-md-12">
                            <label for="customer" class="col-md-3 col-form-label">Customer</label>
                            <div class="col-md-4">                              
                              <div data-role="dynamic-fields">
                                <div class="form-inline">
                                    
                                  <div class="form-group">
                                      <label class="sr-only" for="field-value">Field Value</label>
                                      <input type="text" class="form-control" name="query-cust" id="query-cust" placeholder="Customer">
                                  </div>
                                  <button class="btn btn-danger" data-role="remove">
                                      <span class="glyphicon glyphicon-remove"></span>
                                  </button>
                                  <button class="btn btn-primary submit" data-role="add">
                                      <span class="glyphicon glyphicon-plus"></span>
                                  </button>
                                </div>                   
                              </div>  
                            </div>
                            <label for="cfu" class="col-md-2 col-form-label cfu">CFU</label>
                            <input class="form-control col-md-3" type="text" placeholder="Customer Parameter" id="cfu-inp">
                          </div>
                          <div class="form-group row pull-right">
                            <label for="date" class="col-md-3 col-form-label">Booking Deadline</label>
                            <div class="col-md-9">
                              <div class="input-group date" data-provide="datepicker">
                                  <input type="text" class="form-control" id="date">
                                  <div class="input-group-addon">
                                      <span class="glyphicon glyphicon-th"></span>
                                  </div>
                              </div>
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="noss">NOSS</label>
                            <input class="form-control col-md-9" type="text" placeholder="" id="noss">
                          </div>
                          <div class="col-md-12">
                            <div class="col-md-6 trans">
                              <h2>Transmitter</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>

                              </div>
                            </div>
                            <div class="col-md-6 receiver">
                              <h2>Receiver</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SelectStatus">Pilih Satelit dan Transponder</label>
                                  <select class="form-control col-md-9" id="SelectStatus">
                                    <option>Satelit T1 C Band</option>
                                    <option>Transponder 1H</option>
                                    <option>Transponder 2h</option>
                                  </select>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi2" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Antena">Antena</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2.4 Meter" id="Antena">
                                </div>

                              </div>
                            </div>
                          </div>
                        </form>
                        
                        <div class="col-md-12">
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary cancel pull-right" style="width: 100%;">Cancel</button>
                          </div>
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
                          </div>
                        </div>

                      </div>
                    </div>
                    <div class="tab-pane" id="3">
                      <div class="row box">
                        <h1>Create Payload 3</h1>
                        <form>
                         <div class="form-group col-md-12">
                            <label for="jenis-payload" class="col-md-3 col-form-label">Jenis Payload</label>
                            <div class="col-md-9">
                              <input type="text" class="form-control" name="query" id="query" placeholder="Jenis Payload">
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="SelectStatus">Status</label>
                            <select class="form-control col-md-9" id="SelectStatus">
                              <option>Booking</option>
                              <option>Occupied</option>
                              <option>Dismantle</option>
                            </select>
                          </div>
                          <div class="form-group col-md-12">
                            <label for="customer" class="col-md-3 col-form-label">Customer</label>
                            <div class="col-md-4">                              
                              <div data-role="dynamic-fields">
                                <div class="form-inline">
                                    
                                  <div class="form-group">
                                      <label class="sr-only" for="field-value">Field Value</label>
                                      <input type="text" class="form-control" name="query-cust" id="query-cust" placeholder="Customer">
                                  </div>
                                  <button class="btn btn-danger" data-role="remove">
                                      <span class="glyphicon glyphicon-remove"></span>
                                  </button>
                                  <button class="btn btn-primary submit" data-role="add">
                                      <span class="glyphicon glyphicon-plus"></span>
                                  </button>
                                </div>                   
                              </div>  
                            </div>
                            <label for="cfu" class="col-md-2 col-form-label cfu">CFU</label>
                            <input class="form-control col-md-3" type="text" placeholder="Customer Parameter" id="cfu-inp">
                          </div>
                          <div class="form-group row pull-right">
                            <label for="date" class="col-md-3 col-form-label">Booking Deadline</label>
                            <div class="col-md-9">
                              <div class="input-group date" data-provide="datepicker">
                                  <input type="text" class="form-control" id="date">
                                  <div class="input-group-addon">
                                      <span class="glyphicon glyphicon-th"></span>
                                  </div>
                              </div>
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="noss">NOSS</label>
                            <input class="form-control col-md-9" type="text" placeholder="" id="noss">
                          </div>
                          <div class="col-md-12">
                            <div class="col-md-6 trans">
                              <h2>Transmitter</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>

                              </div>
                            </div>
                            <div class="col-md-6 receiver">
                              <h2>Receiver</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SelectStatus">Pilih Satelit dan Transponder</label>
                                  <select class="form-control col-md-9" id="SelectStatus">
                                    <option>Satelit T1 C Band</option>
                                    <option>Transponder 1H</option>
                                    <option>Transponder 2h</option>
                                  </select>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi2" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Antena">Antena</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2.4 Meter" id="Antena">
                                </div>

                              </div>
                            </div>
                          </div>
                        </form>
                        
                        <div class="col-md-12">
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary cancel pull-right" style="width: 100%;">Cancel</button>
                          </div>
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
                          </div>
                        </div>

                      </div>
                    </div>
                    <div class="tab-pane" id="4">
                      <div class="row box">
                        <h1>Create Payload 4</h1>
                        <form>
                         <div class="form-group col-md-12">
                            <label for="jenis-payload" class="col-md-3 col-form-label">Jenis Payload</label>
                            <div class="col-md-9">
                              <input type="text" class="form-control" name="query" id="query" placeholder="Jenis Payload">
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="SelectStatus">Status</label>
                            <select class="form-control col-md-9" id="SelectStatus">
                              <option>Booking</option>
                              <option>Occupied</option>
                              <option>Dismantle</option>
                            </select>
                          </div>
                          <div class="form-group col-md-12">
                            <label for="customer" class="col-md-3 col-form-label">Customer</label>
                            <div class="col-md-4">                              
                              <div data-role="dynamic-fields">
                                <div class="form-inline">
                                    
                                  <div class="form-group">
                                      <label class="sr-only" for="field-value">Field Value</label>
                                      <input type="text" class="form-control" name="query-cust" id="query-cust" placeholder="Customer">
                                  </div>
                                  <button class="btn btn-danger" data-role="remove">
                                      <span class="glyphicon glyphicon-remove"></span>
                                  </button>
                                  <button class="btn btn-primary submit" data-role="add">
                                      <span class="glyphicon glyphicon-plus"></span>
                                  </button>
                                </div>                   
                              </div>  
                            </div>
                            <label for="cfu" class="col-md-2 col-form-label cfu">CFU</label>
                            <input class="form-control col-md-3" type="text" placeholder="Customer Parameter" id="cfu-inp">
                          </div>
                          <div class="form-group row pull-right">
                            <label for="date" class="col-md-3 col-form-label">Booking Deadline</label>
                            <div class="col-md-9">
                              <div class="input-group date" data-provide="datepicker">
                                  <input type="text" class="form-control" id="date">
                                  <div class="input-group-addon">
                                      <span class="glyphicon glyphicon-th"></span>
                                  </div>
                              </div>
                            </div>
                          </div>
                          <div class="form-group col-md-12">
                            <label class="col-md-3" for="noss">NOSS</label>
                            <input class="form-control col-md-9" type="text" placeholder="" id="noss">
                          </div>
                          <div class="col-md-12">
                            <div class="col-md-6 trans">
                              <h2>Transmitter</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                 <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>

                              </div>
                            </div>
                            <div class="col-md-6 receiver">
                              <h2>Receiver</h2>
                              <div class="col-md-12 box">
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SelectStatus">Pilih Satelit dan Transponder</label>
                                  <select class="form-control col-md-9" id="SelectStatus">
                                    <option>Satelit T1 C Band</option>
                                    <option>Transponder 1H</option>
                                    <option>Transponder 2h</option>
                                  </select>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label for="Lokasi" class="col-md-3 col-form-label">Lokasi</label>
                                  <div class="col-md-9 dyna">                              
                                    <div data-role="dynamic-fields">
                                      <div class="form-inline">
                                          
                                        <div class="form-group">
                                            <label class="sr-only" for="field-value">Field Value</label>
                                            <input type="text" class="form-control" name="query-lokasi" id="query-lokasi2" placeholder="Lokasi">
                                        </div>
                                        <button class="btn btn-danger" data-role="remove">
                                            <span class="glyphicon glyphicon-remove"></span>
                                        </button>
                                        <button class="btn btn-primary submit" data-role="add">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                      </div>                   
                                    </div>  
                                  </div>
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="start">Start Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Start" id="start">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="stop">Stop Frequency</label>
                                  <input class="form-control col-md-9" type="text" placeholder="Stop" id="stop">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="BW">BW</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2 MHz" id="BW">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="center">Center Freq</label>
                                  <input class="form-control col-md-9" type="text" placeholder="" id="center">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="DR">DR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2048" id="DR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="SR">SR</label>
                                  <input class="form-control col-md-9" type="text" placeholder="6000" id="SR">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Modulasi">Modulasi</label>
                                  <input class="form-control col-md-9" type="text" placeholder="16 QAM" id="Modulasi">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="FEC">FEC</label>
                                  <input class="form-control col-md-9" type="text" placeholder="3/4" id="FEC">
                                </div>
                                <div class="col-md-12 input-text">
                                  <label class="col-md-3" for="Antena">Antena</label>
                                  <input class="form-control col-md-9" type="text" placeholder="2.4 Meter" id="Antena">
                                </div>

                              </div>
                            </div>
                          </div>
                        </form>
                        
                        <div class="col-md-12">
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary cancel pull-right" style="width: 100%;">Cancel</button>
                          </div>
                          <div class="col-md-6">
                            <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
                          </div>
                        </div>

                      </div>
                    </div>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>       
  </div>
<!-- Ahir konten --> 
</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script src="script/bootstrap.min.js"></script>
    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/pages/parameter-satelit.js"></script>    
    <script src="script/pages/menu-input-payload.js"></script>    
</body>
</html>
